img{
    height: 100%;
    width: 20%;
    margin-bottom: 2%;
    border-radius: 50%;
}
td {
    
    text-align: center;
    padding: 10px;
    color: black;
    font-family:cursive;
    /* margin-left: 3%;
    margin-right: 5%; */
}

tr {
  /* background-color:rgb(41, 65, 171); */
  background-color:white;
  color:black;
  font-family:cursive;
}